
Infrastructure - Story #1486

Create Session Management system

2011-04-06 18:16 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Story Points:    

Description

Subtasks:

Task # 1610: Change CILogon to not put passwords in certificates Closed

Task # 1611: Change CILogon to shorten certificate validity to ca. 10 minutes Closed

Task # 1612: Change CILogon to call IdentityService Closed

Task # 1487: Create session store Rejected

Task # 1489: Implement getAuthSession and verifyToken APIs Rejected

Task # 1488: Implement authentication APIs Rejected

History

#1 - 2011-04-06 18:16 - Matthew Jones

- Target version set to Sprint-2011.17-Block.3

- Position deleted (1)

- Position set to 2

#2 - 2011-04-25 15:47 - Dave Vieglais

- Position set to 4

- Position deleted (21)

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

#3 - 2011-05-09 18:27 - Matthew Jones

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

- Position deleted (21)

- Position set to 6

#4 - 2011-05-16 18:00 - Dave Vieglais

- Position set to 6

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

- Position deleted (7)

#5 - 2011-05-25 15:42 - Dave Vieglais

- Position set to 10

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

- Position deleted (15)

#6 - 2011-05-31 15:29 - Dave Vieglais

- Target version changed from Sprint-2011.21-Block.3 to Sprint-2011.22-Block.3
- Position deleted (21)

- Position set to 9

#7 - 2011-06-07 00:13 - Dave Vieglais

- Position set to 4

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

- Position deleted (10)

#8 - 2011-06-27 01:16 - Dave Vieglais

- Position deleted (11)

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

- Position set to 8

#9 - 2011-06-27 01:17 - Dave Vieglais

- Position set to 7

- Position deleted (9)

#10 - 2011-08-30 01:21 - Dave Vieglais

- Milestone set to None

- Status changed from New to Closed

Tasks completed.
